Subject: [PATCH] driver core/platform: remove unused implicit padding in platform_object

From: [email-masked] (Dan Carpenter)
Date: Mon, 2 Jun 2014 11:36:07 +0300

On Sun, Jun 01, 2014 at 10:00:16AM +0200, Yann Droneaud wrote:
> Hi Dan,
> 
> Le samedi 31 mai 2014 ? 15:05 +0300, Dan Carpenter a ?crit :
> > On Sat, May 31, 2014 at 10:01:39AM +0200, Yann Droneaud wrote:
> > > Le vendredi 30 mai 2014 ? 23:10 +0300, Dan Carpenter a ?crit :
> > > > This changelog doesn't match the patch.
> > > > 
> > > 
> > > Hum, let me guess .... I've failed to set the proper subject prefix
> > > to add v6 suffic to PATCH: 
> > > I've changed the patch title since v5 (from Emil Goode)... so it's like
> > > a new one.
> > > 
> > > Is it really necessary to resend the patch ?
> > 
> > Oh.  Sorry, I didn't understand what you were trying to say...  You're
> > right.
> > 
> 
> Sorry about that.
> 
> If it's unclear, I should modify the commit message.

It's clear.  Sorry that was my bad.

regards,
dan carpenter